

@charset "utf-8";
/* CSS Document */


a:link{text-decoration:none;outline:none;border:none;}



/* Petits téléphones de résolution 320x480 en mode portrait. *************************************/
/* Résolution mini 320 pixels */
/* Smartphone 360x640 +utilisé **************************************************************/
@media screen and (max-width: 479px){

#thephoto
{
	width:330px;
	height:348px;
}


}


/* Smartphones paysage principalement *******************************************/
/* Certaines tablettes en portrait */
@media screen and (min-width: 480px) and (max-width: 500px){

#thephoto
{
	width:480px;
	height:506px;
}

}












